*{
  font-display: swap;
}
body{
  font-family: 'Libre Franklin', sans-serif;
  font-display: swap;
  font-weight: 300;
  color:#737373;
  overflow-y: scroll;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-bottom{
  padding-bottom:0 !important;
}
a{
  text-decoration: none;
  color:#737373;
}
a:hover,
a:active,
a:focus{
  text-decoration: underline;
  color:#737373;
}
.entry-content blockquote, .comment-content {
    border-left-color: #dc0c15;
    margin-bottom:10px;
}
.light-font {
  font-weight: 300 !important;
}
.main-content .text-intro p {
  font-size: 22px ;
  line-height: 28px;
}
.entry-content ol,
.entry-content ol li ,
.entry-content ul,
.entry-content ul li {
  font-size:18px;
  line-height:24px;
  padding-bottom: 4px;
}
/* BAFFO START */
.baffo-rosso{
  float:right;
  top:-24px;
  z-index:1;
  width:150px !important;
}
.baffo-rosso.baffo-rosso-out{
  top:0px;
}
.baffo-rosso .baffo-rosso-inner{
  background:#dc0c15;
  height:24px;
  color:#FFF;
  font-weight: 500;
  font-size: 12px;
  line-height:25px;
  text-align: center;
}
.baffo-rosso:after{
  content:"";
  position: absolute;
  top:-30px;
  right:0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 24px 0 0px 15px;
  border-color: transparent transparent transparent #dc0c15;
}
.baffo-rosso:before{
  content:"";
  position: absolute;
  top:-30px;
  right:15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 10px 0px 0;
  border-color: transparent #dc0c15 transparent transparent;
}
.baffo-rosso .baffo-rosso-inner:after{
  content:"";
  position: absolute;
  top:-6px;
  right:0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 10px 0 0;
  border-color: #dc0c15 transparent transparent transparent;
}
.baffo-rosso .baffo-rosso-inner span{
  display:block;
  width:100%;
}
.baffo-rosso .baffo-rosso-inner span:before{
  content:"";
  position: absolute;
  top:-6px;
  right:10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 30px 0;
  border-color: #dc0c15;
}
.baffo-rosso .baffo-rosso-inner:before{
  content:"";
  position: absolute;
  top:0px;
  left:0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 24px 0;
  border-color: transparent #dc0c15 transparent transparent;
}

/* BAFFO END */
h1,
h2,
h3,
h4,
h5,
h6{
  color:#565656;
}
.c-boxes-home-detail h1,
.single-servizi h1,
.single-sedi h1,
.page-template-page-global h3,
.single-settori h1{
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:24px;
  text-transform: uppercase;
  margin-bottom:10px;
  color:#565656;
}

.page-template b,
.page-template strong,
.single-servizi b,
.single-servizi strong,
.single-settori b,
.single-settori strong,
.single-post b,
.single-post strong,
.single-sedi b,
.single-sedi strong
{
  font-weight:600;
}


.c-boxes-home-detail h2,
.single-servizi h2,
.single-sedi h2,
.single-settori h2{
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size:18px;
  text-transform: uppercase;
  color:#cc0000;
}

.single-servizi h3{
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size:26px;
  text-transform: uppercase;
  color:#565656;
}

.single-post .img-responsive{
  width: 100%;
}

.page-template-page-sidebar .c-menu-left > ul,
.page-template-page-posizioni .c-menu-left > ul,
.page-template-pagina-sidebarnews .c-menu-left > ul,
.c-boxes-home-detail ul,
.single-servizi .main-content ul,
.single-sedi .main-content ul,
.single-settori .main-content ul{
  list-style: none;
}
.page-template-page-sidebar .c-menu-left > ul > li,
.page-template-page-posizioni .c-menu-left > ul > li,
.page-template-pagina-sidebarnews .c-menu-left > ul > li,
.c-boxes-home-detail ul li,
.single-servizi .main-content ul li,
.single-sedi .main-content ul li,
.single-settori .main-content ul li{
  padding-left:28px;
  font-size:18px;
  line-height:26px;
}


.page-template-page-global .main-content .wpb_text_column ul li{
  padding-left:22px;
  font-size:16px;
  line-height:24px;
}


.page-template-page-sidebar .c-menu-left > ul > li:before,
.page-template-page-posizioni .c-menu-left > ul > li:before,
.page-template-pagina-sidebarnews .c-menu-left > ul > li:before,
.c-boxes-home-detail ul li:before,
.page-template-page-globale-minisito .c-menu-left ul li:before,
.single-servizi .main-content ul li:before,
.single-sedi .main-content ul li:before,
.single-settori .main-content ul li:before {
  content: "\2022";
  color: #737373;
  font-weight: bold;
  display: inline-block;
  width: 2em;
  margin-left: -15px;
  margin-top: -5px;
}
.page-template-page-sidebar .c-menu-left > ul > li > ul > li:before,
.page-template-page-posizioni .c-menu-left > ul > li > ul > li:before,
.page-template-pagina-sidebarnews .c-menu-left > ul > li > ul > li:before{
  content: "\2022";
  color: #737373;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -15px;
  margin-top: 0px;
}
.c-boxes-home-detail hr,
.single-servizi .main-content hr,
.single-sedi .main-content hr,
.single-settori .main-content hr{
  border-bottom:1px solid #666;
}
.page-template-page-globale-minisito,
.single-servizi,
.single-settori,
.single-sedi,
.page-template-page-globale-minisito .content-wrapper,
.single-servizi .content-wrapper,
.single-sedi .content-wrapper,
.single-settori .content-wrapper{
  background:#f0f4f7;
}
.page-template .content-wrapper{
  padding:60px 15px 1px;
}
.container-white{
  background:#FFF;
}
.page-template-page-globale-minisito h1.entry-title{
  padding-left: 15px;
}
.page-template-page-globale-minisito h1.entry-title span.h1subtitle{
  font-size:16px;
  line-height:22px;
  color:#c00;
}
.c-boxes-home-detail p,
.single-servizi p,
.single-sedi p,
.main-content p,
.single-settori p {
  font-size:18px;
  line-height:24px;
}
.c-boxes-home-detail p{
  margin-top: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}

.c-menu-left h3{
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: #cc0000;
  display: block;
  margin: 20px 0 0 0;
  padding: 0;
}

.c-menu-left > ul{
  margin: 35px 0 0 0 !important;
  padding:0 !important;
  display: block;
  position: relative;
  list-style-type: none !important;
  list-style: none !important;
  border-top: 1px solid #cccccc;
}

.c-menu-left > ul > li{
  margin:0 ;
  padding: 0 8px 0 28px !important;
  display: block;
  position: relative;
  border-bottom: 1px solid #cccccc;
  border-left: 4px solid #e6e6e6;
  list-style-type: none !important;
  list-style: none !important;
  text-align: left;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.c-menu-left > ul > li > ul > li{
  margin:0 ;
  padding: 0 8px 0 10px !important;
  display: flex;
  position: relative;
  border-left: 0px solid #e6e6e6;
  list-style-type: none !important;
  list-style: none !important;
  text-align: left;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.c-menu-left > ul > li:before{
  margin:0 !important;
  position: absolute;
  left:12px;
  top:50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c-menu-left > ul > li.has-child:before{
  top:7px;
  -webkit-transform: none !important;
          transform: none !important;
}

.c-menu-left > ul > li.has-child > ul{
  list-style: none;
  list-style-type: none;
  padding: 0;
}

.c-menu-left > ul > li.has-child > ul a{
  display: inline-block !important;
}

.c-menu-left > ul > li.has-child > ul  .active a{
  color: #cc0000;
}

.c-menu-left > ul > li:hover,
.c-menu-left > ul > li.active{
  background-color: #FFF;
}

.c-menu-left > ul > li:after{
  background-color: #cc0000;
  position: absolute;
  left:-3px;
  top: 0;
  width: 0px;
  height: 100%;
  content: '';
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.c-menu-left > ul > li:hover:after,
.c-menu-left > ul > li.c-father:after,
.c-menu-left > ul > li.active:after{
  width: 7px;
}

.c-menu-left > ul > li.c-father{
  background-color: #cc0000;
}

.c-menu-left > ul > li.c-father:before{
  display: none;
}

.c-menu-left > ul > li.c-father a{
  color:#FFF;
  font-weight: 700;
}

.c-menu-left > ul > li > a{
  font-size: 16px;
  font-weight: 300;
  display: block;
  padding: 8px 0;
}

.c-menu-left.c-menu-left--right *{
  text-transform: uppercase;
  font-size: 14px !important;
  line-height: 20px;
}


.timeline {
  position: relative;
  padding:4px 110px 0 110px !important;
  margin-top:22px;
  list-style: none;
  z-index: 0;
  width: 1480px;
  max-width: 100%;
  left: 50%;
  -webkit-transform: translate(-50%,0);
  transform: translate(-50%,0);
}

.timeline > li{
  padding-left:0 !important;
}

.timeline>li:nth-child(even) {
  position: relative;
  margin-bottom: 0px;
  height: 224px;
  right:-110px;
}

.timeline>li:nth-child(odd) {
  position: relative;
  margin-bottom: 0px;
  height: 224px;
  left:-110px;
}

.timeline>li:nth-child(even) .timeline-image:after {
  display: block;
  position: absolute;
  content: '';
  top: 50%;
  left: -82px;
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
  width: 117px;
  height: 224px;
  background-image: url('../images/left-border_timeline.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.timeline>li:nth-child(odd) .timeline-image:after {
  display: block;
  position: absolute;
  content: '';
  top: 50%;
  right: -83px;
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
  width: 114px;
  height: 225px;
  background-image: url('../images/right-border_timeline.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.timeline>li:nth-child(1) .timeline-image:after {
  width: 369px;
  height: 300px;
  background-image: url('../images/first-border_timeline.png');
  right: 50%;
  bottom: -14px;
  top: auto;
  -webkit-transform: translate(50%,0);
  transform: translate(50%,0);
}

.timeline>li:last-child .timeline-image:after {
  width: 120px;
  height: 257px;
  background-image: url('../images/last-border_timeline.png');
  top: -7px;
  left: -84px;
  -webkit-transform: translate(0,0);
  transform: translate(0,0);
} 

.timeline > li:nth-child(even):last-child .timeline-image:after {
    background-image: url('../images/last-border_timeline.png');
    left: -82px;
}

.timeline>li:before,
.timeline>li:after {
  content: " ";
  display: table;
}

.timeline>li:before{
  display: none;
}

.timeline>li:after {
  clear: both;
  min-height: 170px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: calc(50% - 110px);
  padding: 0 20px 20px 20px;
  text-align: right;
}

.timeline > li:nth-child(1) .timeline-panel {
  width: calc(50% - 180px)
}

.timeline>li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline>li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline>li .timeline-image {
  z-index: 100;
  position: absolute;
  left: 50%;

  width: 210px;
  height: 210px;
  margin-left: -100px;
}

.timeline>li .timeline-image > span {
  display: inline-block;
  width: 210px;
  height: 210px;
  border: 5px solid #737373;
  border-radius: 50%;
  background-color: #737373;
  background-repeat: no-repeat;
  background-size:cover;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
}

.timeline>li .timeline-image img{
  position: absolute;
  left:50%;
  top:50%;
  max-width: none;
  max-height: none;
  height: 100%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.timeline>li .timeline-image h4 {
  margin-top: 12px;
  font-size: 10px;
  line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
  float: right;
  padding: 0 20px 20px 20px;
  text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline>li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top:0;
  margin-bottom: 4px;
  padding:0;
  font-size: 22px;
  line-height: 25px;
  font-weight: 700;
  color:#565656;
}

.timeline .timeline-heading h4.subheading {
  margin:0;
  padding:0;
  text-transform: none;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
  text-transform: uppercase;
  color:  #cc0000;
  margin-bottom: 4px;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
  margin-bottom: 0;
}
.timeline .timeline-body>p {
  font-size: 22px;
  line-height: 28px;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
  content: "";
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 655px;
  width: 4px;
  height:340px;
  background-color: #737373; /* IE 9 */
  -webkit-transform: rotate(-44deg); /* Safari */
  transform: rotate(-44deg);

}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before  {
  content: "";
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 435px;
  width: 4px;
  height:340px;
  background-color: #737373; /* IE 9 */
  -webkit-transform: rotate(44deg); /* Safari */
  transform: rotate(44deg);
}

.flex-direction-nav li:before{
  display: none;
}
.c-icon__cont,
.c-icon__cont * {
  fill: #cececd;
}

.page-template-page-sidebar-php article > div, .page-template-page-sidebar-php article > div {

  margin: 0 -15px;

}

.c-listicon{
  padding-left: 60px;
}

.c-listicon ul{
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 60px 0;
}

.c-listicon ul li{
  width: calc(100%/3);
  list-style-type: none;
  padding: 0 15px 0 15px;
  margin: 0;
}

.c-listicon ul li:before{
  display: none !important;
}

.c-listicon ul li h4{
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}


.c-listicon ul li p{
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

.c-listicon .chisiamo-image{
  width: 82px;
  height: 82px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #d6dadb;
  margin-bottom: 10px;

}

h1.entry-title{
  text-transform: uppercase;
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
  color:#565656;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size:30px;
  color:#565656;
}

.page-template-page-global .entry-content .wpb_text_column ul {
  list-style: none;
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 0 0 10px;
}
.page-template-page-global .entry-content .wpb_text_column ul li {
  display: inline-block;
  width: 100%;
  position: relative;
  padding-left: 12px;
}
.page-template-page-global .entry-content .wpb_text_column ul li:before {
  content: '';
  width: 5px;
  height: 5px;
  background: #565656;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 8px;
  margin: 0;
  display: block
}
.entry-content p a ,
.entry-content li a{
  border: none;
  color: #dc0c15
}
.entry-content p a:hover,
.entry-content li a:hover {
  color: #dc0c15;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"
}
.entry-content ol,
.entry-content ol ol {
  padding-left: 20px;
}
.entry-content ol li {
  padding-bottom: 5px;
}
.vc_images_carousel .vc_carousel-control .icon-next,
.vc_images_carousel .vc_carousel-control .icon-prev {
  background-color: #fff;
  border-radius: 50%;
  line-height: 30px;
  position: relative;
}
.vc_images_carousel .vc_carousel-control .icon-prev:before,
.vc_images_carousel .vc_carousel-control .icon-next:before {
  color: #cc0000;
  top: 50% !important;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  position: absolute !important;
  display: block;
  width: 100%;
  height: 100%;
  line-height: 27px;
}
.vc_images_carousel .vc_carousel-control {
  text-shadow: none !important;
}

#main-menu{
  display: none;
}

.pagination {
  clear:both;
  padding:20px 0;
  position:relative;
  font-size:14px;
  line-height:20px;
  float: right;
}

.pagination span, .pagination a {
  display:block;
  float:left;
  margin: 2px 2px 2px 0;
  padding:6px 9px 5px 9px;
  text-decoration:none;
  width:auto;
  color:#565656;
  font-weight: normal;
}

.pagination a:hover{
  color:#fff;
  background: #dc0c15;
}

.pagination .current{
  padding:6px 9px 5px 9px;
  background: #dc0c15;
  color:#fff;
}

.btn-responsabilita{
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
}
.btn-responsabilita a{
  display: block;
  height:100%;
}

.b-certificate .wpb_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.b-certificate .wpb_wrapper > .vc_btn3-container {
  display: inline-block;
  position: relative;
  width: calc(25% - 30px * 3 / 4);
  margin-right: 30px;
  margin-bottom: 30px;
}

.b-certificate .wpb_wrapper > .vc_btn3-container:nth-of-type(4n) {
  margin-right: 0;
}
.b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.single-settori  .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3, .page-template-page-rfq-custom-simplified  .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3 {
  border:1px solid #dc0c15;
  border-radius: 5px;
  padding-right: 68px !important;
}


.single-settori .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:before, .page-template-page-rfq-custom-simplified .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:before{
  position: absolute;
  display: block;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 48px;
  height: 48px;
  content: '';
  z-index: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,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);
}
.single-settori .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:after, .page-template-page-rfq-custom-simplified .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:after{
  position: absolute;
  display: block;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 48px;
  height: 48px;
  content: '';
  z-index: 1;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-size: contain;
background-image: url(data:image/svg+xml;base64,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);
}

.single-settori .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:hover:before, .page-template-page-rfq-custom-simplified .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:hover:before{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.single-settori  .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:hover:after, .page-template-page-rfq-custom-simplified .b-certificate .wpb_wrapper > .vc_btn3-container .vc_btn3:hover:after{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.c-megamenu .vc_column_container .vc_column-inner,
.c-megamenu .vc_column_container .vc_column-inner .wpb_wrapper,
.c-megamenu .vc_column_container .vc_column-inner .wpb_wrapper .sub-voice,
.c-megamenu .vc_column_container .vc_column-inner .wpb_wrapper .sub-voice a{
  height: 100%;
}

.c-megamenu .vc_column_container .sub-voice:before{
  top: 11px;
  -webkit-transform: none;
          transform: none;
}


div.wpcf7-mail-sent-ok{
  position:relative;
  float:left;
  width:100%;
  padding:.5em 1em;
  font-weight:bold;
}

svg.eledivider{
  width:70px;
}


/* Fix Table of content */
#ez-toc-container  ul > li:before{ display:none; }

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline {
    padding: 30px 60px !important;
  }
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline > li {
    text-align: center;
    height: auto !important;
    display: inline-block;
    width: 100%;
  }
  .timeline>li .timeline-image {
    position: relative;
    float: none;
    margin-bottom:0px;
    display: inline-block;
    width: 100%;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: auto;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: auto;
    margin-left:0;
  }
  .timeline > li:nth-child(even) .timeline-panel,
  .timeline > li:nth-child(odd) .timeline-panel {
    text-align: center;
    width: 100%;
    padding: 20px 0 60px 0;
  }
  .timeline > li .line,
  .timeline>li:after {
    display: none;
  }

  .timeline>li .timeline-image:after {
    display: none !important;
  }

  .c-listicon ul li{
    width: calc(100%);
    list-style-type: none;
    padding: 15px;
    margin: 0;
  }

  .c-listicon{
    padding-left: 0px;
  }

  .c-menu-left > ul{
    margin-bottom: 35px !important;
  }
}

.page-template-page-home .c-btn-idc{ display: none !important; }
.c-youtube {
  padding-top: 35.416666%;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.c-youtube iframe {
  height: 200%;
  position: absolute;
  top: -50%;
}

@media (max-width: 991px) {
  ._sidebar {
    display: flex;
    flex-direction: column-reverse;
  }
  ._sidebar > .row {
    margin-bottom: 40px;
  }
  ._sidebar .c-menu-left {
    margin-bottom: 0;
  }
  ._sidebar .c-menu-left > ul {
    margin-top: 0 !important;
  }
}

/*/////////////////////////////////////////////////////////////////*/

.c-bandi{
  display: flex;
  flex-wrap: wrap;
}

.c-bandi > div{
  margin-bottom: 30px;
}

.c-bando{
  background: #FFF;
  display: flex;
  margin: 0;
  position: relative;
  height: 100%;
}
.c-bando p{
  font-size: 16px;
}

.c-bando > a:not(.c-btn){
  display: block;
  height: 100%;
  width: 100%;
  padding: 15px 15px 70px 15px;
  border:1px solid #dbdbdb;
  transition: all 0.3s ease-in-out;
  position: relative;

}




.c-bando > a.c-btn{
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-size: 14px;
  background: transparent !important;
  border: 0 !important;
  text-decoration: underline !important;
  padding-left: 0;
  padding-right: 0;
}

.c-bando > a:not(.c-btn):hover{
  border-color: #dc0c15;
  background: #fefefe;
}

.c-bando > a.c-btn:hover{
  color: #dc0c15;
}
.c-bando > a:hover .c-btn{
  color: #fff ;
  background-color: #dc0c15;
  border-color: #dc0c15;
}


.c-bando--stato{
  position: absolute;
  left:15px;
  top:15px;
  background: rgb(239, 244, 248);
  padding: 3px 7px;
  border-radius: 3px;
  font-size: 14px;
}

.c-bando--stato.relative{
  position: relative;
  left:0px;
  top:0;
  font-weight: 300;
  margin-left: 15px;
  font-family: Roboto, sans-serif;
  font-size: 14px !important;
  border:1px solid #dbdbdb;

}

.c-bando--stato.open{
  background: green;
  color:#FFF

}

.c-bando--stato.finishing{
  background: #d58512;
  color:#FFF
}

.c-bando .row.d-flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 0;
}

.c-bando--title{
  display: flex;
  align-items: center;
  margin:0;
  padding:0;
}

.c-bando svg{
  display: block;
  margin: 0px 0 10px 0;
}

.c-bando--date{
  /*position: absolute;
  right:15px;
  top:15px;
  padding: 1px 0;*/
  font-size: 14px;
  display: block;
  text-align: right;

}

.c-bando--date span {
  font-weight: 600;
}
/*
.c-bando--date.dateda{
  top:8px;
}

.c-bando--date.datea{
  top:26px;
}*/

.c-bando--btn{
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-size: 14px !important;
}

.c-bando-detail{
  border:1px solid #dbdbdb;
  display: block;
  float: left;
  width: calc(100% - 30px);
  margin: 0 15px 30px 15px !important;
  padding:15px;
  background: #f0f4f7;

}

.c-intestazione-bando{
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  flex-wrap: wrap;
}

.c-intestazione-bando h1{
  margin:0;
  padding:0;
  font-weight: 800;
  display: flex;
  align-items: center;

}

.c-bando-detail .h3b{
  border-bottom: 1px solid #737373;
  display: block;
  margin: 30px 0 20px 0;
  font-size: 22px;
  color:#565656 !important;
}

.c-bando-detail .h3b.m0{

  margin: 0 0 20px 0;

}

.c-maggiori{
  padding: 15px 0 5px 0;
  border-bottom: 1px dotted #dbdbdb;
}


.c-allegato{
  color: #666;
  border-radius: 5px;
  background: #ebebeb;
  border: 1px solid #dc0c15;
  padding: 20px 20px;
  margin: 10px 20px 10px 0;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  padding-right: 68px;
  position: relative;
}

.c-allegato:before{
  position: absolute;
  display: block;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  content: '';
  z-index: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,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);
}
.c-allegato:after{
  position: absolute;
  display: block;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  content: '';
  z-index: 1;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,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);
}

.c-allegato:hover:before{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.c-allegato:hover:after{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.page-template-page-posizioni .c-news{
  padding: 0;
}

.wpcf7-not-valid{ border:1px solid #ff0000; }
.wpcf7-not-valid-tip{ color: #ff0000; }
span.wpcf7-form-control.wpcf7-acceptance.wpcf7-not-valid{ display:block; }
.wpcf7 .screen-reader-response{ display:none; }

.privacy .wpcf7-list-item-label {
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .c-intestazione-bando > *:not(:last-child) {
    margin-bottom: 20px;
  }

  .c-allegato{
    width: 100%;
    text-align: center;
  }

  .c-bando-detail form .form-group,
  .c-bando-detail form .col-sm-12{
    padding: 0 !important;
  }

  .c-bando-detail form input[type=submit]{
    width: 100%;
    text-align: center;
  }

  .single-bando .c-teaser{
    height: auto !important;
  }

  .c-intestazione-bando *{
    text-align: left !important;
  }


  .c-bando .row.d-flex{
    flex-wrap: wrap;
    text-align: left !important;
  }

  .c-bando .row.d-flex *{
    text-align: left !important;
  }

  .c-bando--title{
    margin-bottom: 15px;
  }
}

#ez-toc-container a {
  font-size: 14px;
}

#ez-toc-container a,
#ez-toc-container a:visited {
  color: #cc0000;
}

/******************************************************************************/

.single-post .entry-content h1,
.single-railway .entry-content h1,
.single-post .entry-content h2,
.single-railway .entry-content h2,
.single-post .entry-content h3,
.single-railway .entry-content h3,
.single-post .entry-content h4,
.single-railway .entry-content h4,
.single-post .entry-content h5,
.single-railway .entry-content h5,
.single-post .entry-content h6,
.single-railway .entry-content h6 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #cc0000;
  margin-bottom: 10px;
  /*text-transform: uppercase;*/
  line-height: 1.333;
  letter-spacing: 0.01rem;
}

.single-post .entry-content h1,
.single-railway .entry-content h1 {
  font-size: 30px;
}

.single-post .entry-content h2,
.single-railway .entry-content h2 {
  font-size: 28px;
}

.single-post .entry-content h3,
.single-railway .entry-content h3 {
  font-size: 26px;
}

.single-post .entry-content h4,
.single-railway .entry-content h4 {
  font-size: 24px;
}

.single-post .entry-content h5,
.single-railway .entry-content h5 {
  font-size: 22px;
}

.single-post .entry-content h6,
.single-railway .entry-content h6 {
  font-size: 18px;
}
/*new css*/
.dwn-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #eff4f8;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-left:2px solid #dc0c15;
    padding: 0 2rem;
    display: none;
    margin: 20px 30px;
}
.dwn-card-body {
  padding: 1.5rem 4.5rem 1.5rem 0;
}
.dwn-card-body p{
  margin: 0;
}
.dwn-card-body .testata{
  font-size:14px; line-height:18px; font-weight:bold;
}

.dwn-card a[role=button]:hover, .dwn-card a[role=button]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #dc0c15;
}

.dwn-card a[role=button] {
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    height: 100%;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #dc0c15;

}
.dwn-card .vertical-align {
    position: relative;
    top: 50%;
    margin-top: -33px;
}
.dwn-card .dwn-card__icon {
    width: 36px;
    height: 36px;
    margin-bottom: 8px;
}
.dwn-card .dwn-card__icon>svg {
    fill: #fff;
}
.dwn-card .dwn-card__icon, .dwn-card .dwn-card__icon>svg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.show {
  display: block;
}
#myBtnContainer-mob{
  display: none;
}
#myBtnContainer button.btn {
  padding: 10px;
  border-radius: 0;
  border-bottom: 2px solid #dc0c15!important;
  outline: none!important;
}
#myBtnContainer button.btn.active{
  -webkit-box-shadow: 0;
    box-shadow: 0;
    background-color: #dc0c15;
    color: #fff;
}
#myBtnContainer button.btn:hover, #myBtnContainer button.btn:focus, #myBtnContainer button.btn.focus{
  border-bottom: 2px solid #dc0c15;
  background-color: #dc0c15;
  color: #fff;
  outline: none;
}

.active-filters {
    font-size: 14px;
    color: #333;
    margin-top: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.filter-chip {
    display: inline-flex;
    align-items: center;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    padding: 4px 8px;
    margin-left: 10px;
    border-radius: 0; /* <-- niente arrotondamento */
    font-weight: 500;
    font-size: 14px;
}

.filter-chip button.remove-filter {
    background: none;
    border: none;
    font-size: 16px;
    margin-left: 8px;
    cursor: pointer;
    color: #555;
    padding: 0;
    line-height: 1;
    transition: all 0.2s ease;
}

.filter-chip button.remove-filter:hover {
    background-color: #dc0c15;
    color: #fff;
    padding: 2px 6px;
}

